# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Nov 27 22:26:38 UTC 2016
pkgname = libinput
pkgver = 1.5.2-1
pkgdesc = Input device management and event handling library
url = http://www.freedesktop.org/wiki/Software/libinput/
builddate = 1480285598
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 5032960
arch = armv7h
license = custom:X11
depend = mtdev
depend = systemd
depend = libevdev
depend = libwacom
makedepend = doxygen
makedepend = graphviz
makedepend = gtk3
